@charset "UTF-8";

.section-outline {
    max-width: 1000px;
}

.section-outline+.section-outline {
    margin-top: 10rem;
}

.page-title {
    font-size: max(21px, 2.5rem);
    letter-spacing: 0.1em;
    padding: 6rem 0;
    text-align: center;
}

.outline-title {
    font-size: max(21px, 2.5rem);
    letter-spacing: 0.1em;
    text-align: center;
}

.outline-list {
    margin-top: 2rem;
    border-top: 1px solid var(--color-main);
}

.outline-list+.outline-list {
    margin-top: 4rem;
}

.outline-list__item {
    display: flex;
    line-height: 2;
    border: 1px solid var(--color-gray);
    border-top: none;
}

.outline-list__title {
    flex: 0 0 calc((200 / 1000) * 100%);
    background: #F1F1F1;
    display: flex;
    align-items: center;
    padding: 1rem 3rem;
}

.outline-list__text {
    flex: 0 0 calc((800 / 1000) * 100%);
    display: flex;
    align-items: flex-start;
    padding: 1rem 3rem;
    flex-direction: column;
    justify-content: center;
}